# phpMyAdmin MySQL-Dump
# version 2.2.4
# http://phpwizard.net/phpMyAdmin/
# http://phpmyadmin.sourceforge.net/ (download page)
#
# Host: localhost
# Erstellungszeit: 27. April 2002 um 08:53
# Server Version: 3.23.44
# PHP Version: 4.0.6
# Datenbank : `maildb`
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `addresses`
#

DROP TABLE IF EXISTS addresses;
CREATE TABLE addresses (
  ID int(11) NOT NULL auto_increment,
  UID int(11) NOT NULL default '0',
  MAIL varchar(255) NOT NULL default '',
  MAILLIST int(11) NOT NULL default '0',
  PRIMARY KEY  (ID),
  UNIQUE KEY ID (ID),
  KEY ID_2 (ID)
) TYPE=MyISAM;
# --------------------------------------------------------


#
# Tabellenstruktur fr Tabelle `forwardmail`
#

DROP TABLE IF EXISTS forwardmail;
CREATE TABLE forwardmail (
  ID int(11) NOT NULL auto_increment,
  UID int(11) NOT NULL default '0',
  AID int(11) NOT NULL default '0',
  PRIMARY KEY  (ID),
  UNIQUE KEY ID (ID),
  KEY ID_2 (ID)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `messages`
#

DROP TABLE IF EXISTS messages;
CREATE TABLE messages (
  ID int(11) NOT NULL auto_increment,
  UID int(11) NOT NULL default '0',
  BODY longtext NOT NULL,
  MSGLEN int(11) NOT NULL default '0',
  DELETED int(11) NOT NULL default '0',
  CREATED datetime NOT NULL default '0000-00-00 00:00:00',
  TYPE int(11) NOT NULL default '0',
  PRIMARY KEY  (ID),
  UNIQUE KEY ID (ID),
  KEY ID_2 (ID)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `settings`
#

DROP TABLE IF EXISTS settings;
CREATE TABLE settings (
  ID int(11) NOT NULL auto_increment,
  VARIABLE varchar(255) NOT NULL default '',
  VALUE varchar(255) NOT NULL default '',
  PRIMARY KEY  (ID),
  UNIQUE KEY VARIABLE (VARIABLE),
  UNIQUE KEY ID (ID),
  KEY ID_2 (ID)
) TYPE=MyISAM;
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `users`
#

DROP TABLE IF EXISTS users;
CREATE TABLE users (
  ID int(11) NOT NULL auto_increment,
  NAME varchar(255) NOT NULL default '',
  PASSWD varchar(32) default NULL,
  CHECKSPAM int(11) NOT NULL default '0',
  PLAINTEXTONLY int(11) NOT NULL default '0',
  PRIMARY KEY  (ID),
  UNIQUE KEY ID (ID),
  KEY ID_2 (ID)
) TYPE=MyISAM;

